SmartZone and Virtual SmartZone
cancel
Showing results for 
Search instead for 
Did you mean: 

Forum Posts

Resolved! Requirements vSZ

Hi!I have a vSZ with v3.4.2 version and I want to upgrade until the v5.2.2. Previusly, I have to upgrade at v3.6.2. I have read the requirement of v5.2.2 and, if I am not wrong, I need 4 node, 18GB RAM per node and 100GB per node. Right now, I have 3...

ICX7150 does not get config of SZ

Hi guys,in the vSZ 6.1.0.0.935 I have a Switch group and configured some VLANs and AAA settings for ICX7150 switches when I join new switches from the staging group they don´t get the configuration from the SG. When I alter the config of the SG only ...

Mobotix_IT by New Contributor II
  • 44 Views
  • 0 replies
  • 0 kudos

Resolved! Is ZF7982 supported on 5.2.2 vSZ?

Hi!I am going to upgrade my vSZ since 3.4.2 at 3.6.2. After it, I will program another upgrade until 5.2.2 because I have to manage some R550 and I can´t manage them with version 3.6.2.  Will have any problem with some APs/AP Zone with ZF7982?Thanks!